@charset "utf-8";
/* CSS Document */


#content01 {
padding-top: 8px;
width: 728px;
}

#content01 h3 {
background: url(../img/mark01.gif) no-repeat 2px 2px;
color: #000000;
font-family: Osaka, Verdana, "ＭＳ ゴシック";
font-size: 17px;
line-height: 1.1;
padding-left: 12px;
text-align: left;
}

#content01 span {
color: #777777;
display: block;
letter-spacing: -0.04em;
padding: 5px 0px 0px 12px;
text-align: left;
}

#content01 span strong {
color: #2881ab;
font-size: 30px;
line-height: 1.2;
text-align: left;
}


.trial {
padding: 13px 0px 0px 13px;
width: 715px;
}







